Bug 461236 - Move Python extension into libs sub-package
Move Python extension into libs sub-package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-09-05 04:56 EDT by Tim Waugh
Modified: 2008-09-26 07:43 EDT (History)
0 users

See Also:
Fixed In Version: 2.8.7-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-26 07:43:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2008-09-05 04:56:15 EDT
The Python extension should move into the libs sub-package to allow system-config-printer/hal_lpadmin to work properly for HP devices without needing the entire HPLIP suite installed.  The libs sub-package is a quarter of the size of the main package.

hplip package: 1000kB
hplip-libs package: 250kB

Note You need to log in before you can comment on or make changes to this bug.